glab(1)

NAME

glab-schedule-delete - Delete schedule with the specified ID.

SYNOPSIS

glab schedule delete [flags]

DESCRIPTION

Delete schedule with the specified ID.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab schedule delete 10

SEE ALSO

glab-schedule(1)